:root { --bodyFont: 'Open Sans', sans-serif !important; --bodyColor: #383F45 !important; --bodyBg: #FBFBFD !important; --panelBg: #FFFFFF !important; --buttonBg: #F19242 !important; --fontColor: #172D54 !important; --linkColor: #296BF2 !important; --messageFont: 'Open Sans', sans-serif !important; }
body { color: var(--bodyColor); min-height: 100vh; position: relative; letter-spacing: 0.03rem; background: var(--bodyBg) !important; font-family: var(--bodyFont) !important; line-height: 22px !important; font-size: 14px !important; }
h1, h2, h3, h4, h5, h6 { font-weight: 600; font-family: "Open Sans", sans-serif; color: var(--fontColor); }
h1 { font-size: 36px; color: var(--panelBg); }
h2 { font-size: 18px; }
h3 { font-size: 16px; font-weight: 400; line-height: 24px; }
h4 { font-size: 16px; }
a { color: var(--linkColor); transition: color 300ms, background-color 300ms; text-decoration: none; }
a:hover, a:focus { color: var(--fontColor); }
hr { background-color: rgb(209, 213, 216); height: 1px; }
label { font-weight: 600; }
textarea { resize: none; padding: 14px 12px !important; }
p { word-break: break-word; }
.btn { border-radius: 5px !important; }
.btn-primary { padding: 8px 20px; background: var(--fontColor); color: var(--panelBg); border: none; margin-top: 10px; border-radius: 5px !important; }
.btn-primary:hover, .btn-primary:focus { background: var(--fontColor); outline: none; box-shadow: none; }
.btn-transparent { border: 3px solid var(--panelBg); background: transparent; color: var(--panelBg); }
.btn-transparent:hover { border-color: rgba(255, 255, 255, 0.5); }
a:hover, a:focus { color: rgb(17, 17, 17); text-decoration: none; outline: none; }
.dropdown-menu { min-width: 180px; z-index: 9999; margin-top: -1px !important; }
.center h2 { font-size: 36px; margin-top: 0px; margin-bottom: 20px; }
body > section { padding: 70px 0px; }
.center { text-align: center; }
.scaleIn { animation-name: scaleIn; }
.lead { font-size: 16px; line-height: 24px; font-weight: 400; }
.transparent-bg { margin-bottom: 0px; background-color: transparent !important; }
@-webkit-keyframes scaleIn { 
  0% { opacity: 0; transform: scale(0); }
  100% { opacity: 1; transform: scale(1); }
}
@keyframes scaleIn { 
  0% { opacity: 0; transform: scale(0); }
  100% { opacity: 1; transform: scale(1); }
}
.form-control { padding: 26px 12px; margin-top: 3px; border-radius: 5px !important; }
select.form-control { padding: 0px 12px; height: 50px; appearance: none; background-image: url(""); background-repeat: no-repeat; background-position: right 12px top 50%; background-size: 12px; }
#back-to-top { display: none; position: fixed; bottom: 20px; right: 30px; z-index: 99; border: none; outline: none; background-color: transparent; color: var(--buttonBg); cursor: pointer; padding: 0px; font-size: 50px; font-weight: bold; }
.content-wrap { padding-bottom: 202px; }
.content-page { background: var(--bodyBg); padding-top: 40px; padding-bottom: 70px; }
.login-page .custom-card { box-shadow: rgba(0, 0, 0, 0.25) 2px 5px 5px; padding: 12px; background: var(--panelBg); height: auto; border-radius: 10px; margin-left: auto; margin-right: auto; }
.p-0 { padding: 0px !important; }
.pt-0 { padding-top: 0px !important; }
.pb-0 { padding-bottom: 0px !important; }
.pl-0 { padding-left: 0px !important; }
.pr-0 { padding-right: 0px !important; }
.m-0 { margin: 0px !important; }
.mt-0 { margin-top: 0px !important; }
.mb-0 { margin-bottom: 0px !important; }
.ml-0 { margin-left: 0px !important; }
.mr-0 { margin-right: 0px !important; }
.custom-card .form-group p { font-weight: normal; font-size: 14px; line-height: 20px; margin-bottom: 12px; }
.custom-card .panel-default { background-color: transparent; padding: 0px; margin-bottom: 0px; }
.custom-card .panel-header { font-size: 22px; font-weight: 600; padding: 22px; border-bottom: 1px solid rgb(221, 221, 221); border-radius: 10px 10px 0px 0px; }
.custom-card .panel-body { border-radius: 0px 0px 10px 10px; }
.remove-token-label { font-size: 16px; font-weight: bold; margin-bottom: 12px; }
.login-page { max-width: 1600px; margin: 0px auto; font-family: poppins, sans-serif; background: transparent !important; }
.login-page h1 { font-size: 4.5rem; font-family: poppins, sans-serif; line-height: 1em; }
.login-page h2 { font-size: 1.25rem; color: white; line-height: 1.5em; font-weight: 400; margin-top: 20px; font-family: poppins, sans-serif; }
@media screen and (max-width: 480px) {
  .login-page h2 { font-size: 1rem; }
}
@media screen and (max-width: 991px) {
  .login-page h1 { text-align: center; }
  .login-page h2 { text-align: center; }
}
@media screen and (max-width: 1325px) {
  .login-page h1 { font-size: 3rem; }
}
.login-page .custom-card { background: rgba(0, 0, 0, 0.2); box-shadow: none; margin-top: 0px; }
.login-page .custom-card .panel-header { border: 0px; color: rgb(255, 255, 255); font-size: 25px; font-weight: 500; }
.login-page .custom-card .panel-body label { color: rgb(255, 255, 255); }
.login-page .custom-card .panel-body p { color: rgb(255, 255, 255); }
.login-page .panel-body { padding: 20px 12px 0px; }
.login-page .login-new-account { color: rgb(255, 255, 255); border: 0px; padding-top: 0px; }
.login-page .login-new-account a { color: rgb(242, 147, 42); }
.login-page .login-link a { text-align: left; color: rgb(242, 147, 42); }
.login-page .recovery-block { color: rgb(255, 255, 255); }
.login-body { width: 100%; background-image: linear-gradient(to right, rgba(0, 0, 0, 0.7) 20%, rgba(0, 0, 0, 0)), url("") !important; background-position: center center !important; background-repeat: no-repeat !important; background-size: cover !important; display: block !important; }
.recovery-body, .reset-body { width: 100%; background-image: linear-gradient(to right, rgba(0, 0, 0, 0.7) 20%, rgba(0, 0, 0, 0)), url("") !important; background-position: center center !important; background-repeat: no-repeat !important; background-size: cover !important; display: block !important; }
.login-body .has-error .help-block, .recovery-body .has-error .help-block, .reset-body .has-error .help-block { color: rgb(245, 78, 98); text-shadow: rgb(0, 0, 0) 1px 1px 1px; }
ul.login-links { padding-left: 0px; padding-top: 10px; font-size: 14px; margin-bottom: 6px; }
ul.login-links li { list-style: none; padding-bottom: 5px; font-weight: 600; }
.user-login-btn, .user-recovery-btn, .user-reset-btn { width: 100%; margin-top: 0px !important; }
.custom-card .form-group { font-size: 16px; margin-bottom: 15px; font-weight: 600 !important; }
.login-links-group { margin-bottom: 0px !important; }
.login-link, .login-forgot-link { text-align: right; font-size: 12px; padding: 0.5rem 0.6rem 0px 0px; }
.login-new-account { padding: 22px; margin-top: 23px; border-top: 1px solid rgb(221, 221, 221); border-radius: 10px 10px 0px 0px; text-align: center; font-weight: 500; }
.recovery-text { font-size: 12px; line-height: 20px; font-weight: bold; }
.recovery-block { padding-bottom: 6px; }
.login-body #header, .recovery-body #header, .reset-body #header { position: relative; }
#header { position: sticky; top: 0px; z-index: 1030; box-shadow: rgba(0, 0, 0, 0.1) 2px 5px 5px; }
.navbar > .container .navbar-brand { margin-left: 0px; }
.navbar-header { float: none; }
.top-bar { padding: 10px 0px; background: var(--fontColor); border-bottom: 1px solid rgb(34, 34, 34); line-height: 28px; height: 56px; }
.top-bar-icon button.navbar-toggler { width: 45px; }
.navbar-brand { padding: 0px; margin: 0px; }
.navbar { margin-bottom: 0px; padding: 0px; border-radius: 0px !important; background: var(--panelBg) !important; font-size: 16px !important; font-weight: 600 !important; }
.navbar-nav { margin-top: 10px; }
.navbar-nav > li { margin-left: 12px; padding-bottom: 10px; margin-right: 20px; }
.navbar-expand-lg .navbar-nav > li > a { padding: 5px 12px; margin: 0px; color: var(--fontColor); line-height: 24px; display: inline-block; border-radius: 3px !important; }
.navbar-expand-lg .navbar-nav > li > a:hover { background-color: var(--fontColor) !important; color: var(--panelBg) !important; }
.navbar-expand-lg { border: none; }
.navbar-expand-lg .navbar-brand { font-size: 36px; line-height: 50px; color: var(--panelBg); }
.navbar-expand-lg .navbar-nav > .active > a, .navbar-expand-lg .navbar-nav > .active > a:hover, .navbar-expand-lg .navbar-nav > .active > a:focus, .navbar-expand-lg .navbar-nav > .open > a, .navbar-expand-lg .navbar-nav > .open > a:hover, .navbar-expand-lg .navbar-nav > .open > a:focus { color: var(--panelBg); background-color: rgb(69, 86, 129) !important; }
.navbar-expand-lg .navbar-nav .dropdown-menu { border: 0px; padding: 0px; left: 0px; background-color: var(--panelBg) !important; box-shadow: rgba(0, 0, 0, 0.25) 2px 5px 5px !important; margin-top: 0px !important; border-radius: 0px 0px 4px 4px !important; font-size: 16px !important; font-weight: 600 !important; }
.navbar-expand-lg .navbar-nav .dropdown-menu::before { position: absolute; top: 0px; }
.navbar-expand-lg .navbar-nav .dropdown-menu > li > a { padding: 8px 15px; color: var(--fontColor) !important; }
.navbar-expand-lg .navbar-nav > li > a.disabled { display: none; }
.navbar-expand-lg .navbar-nav .dropdown-menu > li:focus > a, .navbar-expand-lg .navbar-nav .dropdown-menu > li.active > a { background-color: var(--fontColor) !important; color: var(--panelBg) !important; }
.navbar-expand-lg .navbar-nav .dropdown-menu > li:hover > a { background-color: rgb(221, 221, 221); cursor: pointer; color: var(--bodyColor); }
.navbar-expand-lg .navbar-nav .dropdown-menu > li:last-child > a { border-radius: 0px 0px 3px 3px !important; }
.navbar-expand-lg .navbar-nav .dropdown-menu > li.divider { background-color: transparent; }
.navbar-expand-lg .navbar-collapse, .navbar-expand-lg .navbar-form { border-top: 0px; padding-bottom: 0px; }
.navbar-collapse { padding-left: 0px; }
.navbar-expand-lg .navbar-toggle { border-color: var(--fontColor) !important; background-color: var(--fontColor) !important; }
.top-bar-icon { float: right; display: flex; }
.top-bar-icon a { text-align: center; color: var(--panelBg); }
.top-bar-icon a:hover, .top-bar-icon a:focus { color: var(--panelBg); }
.navbar-brand-user { height: 38px; width: 38px; }
.navbar-brand-user i { font-size: 28px; background: rgb(107, 121, 132); border-radius: 50%; padding: 5px 7px; margin-top: 0px; }
.navbar-brand-user img#user-image-top-bar { width: 38px; height: 38px; border-radius: 50%; box-shadow: rgba(0, 0, 0, 0.7) 1px 1px 3px 0px; }
.navbar-brand-envelope { height: 38px; width: 38px; }
.navbar-brand-envelope i { font-size: 30px; margin-top: 5px; position: relative; text-shadow: rgba(0, 0, 0, 0.7) 1px 1px 3px; }
.navbar-brand-envelope i.fa-clock { position: absolute; bottom: 0px; right: -4px; display: block; color: var(--panelBg); font-size: 12px; }
.navbar-brand-envelope i.fa-circle { position: absolute; top: -4px; left: -4px; display: block; color: rgb(255, 0, 0); font-size: 12px; }
.dropdown-notifications { height: 46px; width: 38px; margin-right: 14px; text-align: center; }
.dropdown-notifications .dropdown-menu { display: none; padding: 0px; top: 47px !important; left: -160px !important; float: left !important; }
.dropdown-notifications:hover .dropdown-menu { display: block; }
.dropdown-notifications .alert-list { max-height: 250px; overflow-y: auto; text-align: left; border-radius: 0px 0px 4px 4px; border: none; color: var(--bodyColor) !important; width: 260px !important; padding: 0px !important; box-shadow: rgba(0, 0, 0, 0.25) 2px 5px 5px !important; }
.dropdown-notifications .alert-list li { border-bottom: 1px solid rgb(238, 238, 238); padding: 6px 0px 4px 14px; }
.dropdown-notifications .alert-list li.alert-list-row:hover { background-color: rgb(221, 221, 221); cursor: pointer; color: var(--bodyColor); }
.dropdown-notifications .alert-list p.excerpt { font-size: 12px; line-height: 18px; margin-bottom: 0px; }
.dropdown-notifications .alert-list p.title { font-size: 14px; line-height: 18px; margin-bottom: 5px; font-weight: 600; }
.no-notifications { padding: 6px 12px; }
.dropdown-view-profile { margin-right: 12px; height: 46px; text-align: center; }
.dropdown-view-profile .dropdown-menu { border-radius: 0px 0px 4px 4px; border: none; display: none; padding: 0px; top: 47px !important; left: -80px !important; float: left !important; box-shadow: rgba(0, 0, 0, 0.25) 2px 5px 5px !important; }
.dropdown-view-profile:hover .dropdown-menu { display: block; }
.dropdown-view-profile .dropdown-menu > li > a { padding: 4px 12px; text-align: left; color: var(--bodyColor); display: block; }
.dropdown-view-profile .dropdown-menu > li > a:hover { background-color: rgb(221, 221, 221); cursor: pointer; color: var(--bodyColor); }
.dropdown-view-profile .dropdown-menu > li:last-child > a:hover { border-radius: 0px 0px 4px 4px; }
.dropdown-view-profile .dropdown-menu > li > a > i { margin-right: 6px; }
.display-name-profile { color: var(--panelBg); margin-top: 4px; margin-right: 8px; }
.no-margin { margin: 0px; padding: 0px; }
#middle { background: rgb(242, 242, 242); }
.skill h2 { margin-bottom: 25px; }
.panel-default { border-color: transparent; }
.panel-default > .panel-heading, .panel { background-color: var(--panelBg); border: 0px none; box-shadow: none; }
.panel-default > .panel-heading + .panel-collapse .panel-body { background: var(--panelBg); color: rgb(133, 133, 134); }
.panel-body { padding: 20px 20px 10px; }
.panel-group .panel + .panel { margin-top: 0px; border-top: 1px solid rgb(217, 217, 217); }
.panel-group .panel { border-radius: 0px !important; }
.panel-heading { border-radius: 0px !important; }
.panel-title > a { color: var(--linkColor); }
.panel-heading.active { background: rgb(31, 31, 32); }
.panel-heading.active .panel-title > a { color: var(--panelBg); }
.nav-tabs > li { margin-bottom: 0px; margin-right: 20px; }
.nav-tabs { border-bottom: transparent; font-size: 16px !important; font-weight: 600 !important; }
.nav-tabs > li > a { color: var(--fontColor); line-height: 24px; margin-right: 0px; padding: 13px 15px 10px; border-top: none; border-right: none; border-left: none; border-image: initial; border-bottom: 1px solid rgb(230, 230, 230); border-radius: 3px 3px 0px 0px !important; }
.nav-stacked > li + li { margin-top: 0px; }
.nav-tabs > li > a:hover { background: var(--fontColor); color: var(--panelBg); }
.tab-wrap { border: 1px solid rgb(230, 230, 230); margin-bottom: 20px; }
.tab-content { padding: 18px 10px 3px; }
.tab-content h2 { margin-top: 0px; }
.tab-content img { border-radius: 0px !important; }
#footer { padding-top: 30px; padding-bottom: 20px; color: var(--panelBg); background: rgb(33, 37, 41); border-top: 3px solid var(--buttonBg); width: 100%; position: absolute; bottom: 0px; height: 162px; }
#footer a { color: var(--panelBg); font-size: 14px; }
#footer .footer-links a { font-size: 16px; }
#footer a:hover { color: var(--panelBg); }
#footer ul { list-style: none; padding: 0px; margin: 0px; text-align: center; }
#footer ul > li { display: inline-block; margin-left: 15px; margin-bottom: 6px; }
#footer .copyright { list-style: none; padding: 10px 0px 0px; margin: 0px; text-align: center; font-size: 14px; }
.custom-edit-panel .btn-delete { background-color: transparent !important; color: rgb(169, 68, 66) !important; font-size: 16px !important; box-shadow: none !important; padding: 10px 30px !important; border: none !important; font-weight: 500 !important; }
.custom-edit-panel .btn-delete:hover { background-color: transparent !important; color: rgb(241, 39, 48) !important; border: none !important; }
.custom-edit-panel .btn-delete:focus, .custom-edit-panel .btn-delete:active { background-color: transparent; color: rgb(169, 68, 66); outline: 0px; border: none; box-shadow: none !important; }
.btn-submit { background-color: var(--buttonBg); color: var(--panelBg); margin-top: 24px; border: 1px solid transparent; font-size: 16px !important; font-weight: 600 !important; box-shadow: rgba(0, 0, 0, 0.25) 2px 3px 3px !important; padding: 10px 50px !important; }
.btn-submit:hover { color: var(--panelBg); box-shadow: none; background-color: var(--fontColor) !important; }
.btn-submit:focus, .btn-submit:active { background-color: var(--buttonBg); color: var(--panelBg); outline: 0px; }
.btn-submit[disabled="disabled"], button[disabled], html input[disabled] { background-color: rgb(210, 210, 212) !important; color: var(--panelBg) !important; opacity: 1 !important; box-shadow: none !important; }
.toggle { position: relative; display: block; width: 45px; height: 20px; cursor: pointer; -webkit-tap-highlight-color: transparent; transform: translate3d(0px, 0px, 0px); }
.toggle::before { content: ""; position: relative; top: 6px; left: 0px; width: 45px; height: 14px; font-size: 10px; display: block; background: rgb(235, 132, 39); transition: background 0.2s; border-radius: 8px !important; }
.toggle span { position: absolute; top: 0px; left: 0px; width: 25px; height: 25px; background: var(--bodyBg); border: 3px solid rgb(235, 132, 39); border-radius: 50%; box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 8px; transition: 0.2s; }
#cbx:checked + .toggle::before { background: rgb(235, 132, 39); }
#cbx:checked + .toggle span { background: var(--bodyBg); border: 3px solid rgb(235, 132, 39); transform: translateX(20px); transition: 0.2s cubic-bezier(0.8, 0.4, 0.3, 1.25), background 0.15s; box-shadow: rgba(255, 123, 176, 0.2) 0px 3px 8px; }
#cbx:checked + .toggle span::before { transform: scale(1); opacity: 0; transition: 0.4s; }
input[type="checkbox"] { width: 28px; height: 16px; }
.help-block { font-size: 12px; margin-top: 0px; margin-bottom: 0px; }
.info-tooltip { position: relative; top: -3px; }
.info-tooltip i { font-size: 12px; border: 2px solid var(--fontColor); padding: 2px 6px; border-radius: 50%; margin-left: 8px; color: var(--fontColor); }
.field-icon { right: 26px; top: 52px; position: absolute; font-size: 18px; float: right; }
.table-responsive { border: none; }
.btn-custom { background-color: var(--buttonBg); color: var(--panelBg); font-size: 16px !important; font-weight: 400 !important; box-shadow: rgba(0, 0, 0, 0.25) 2px 3px 3px !important; margin-top: 10px !important; }
.btn-custom:hover { background-color: var(--fontColor); color: var(--panelBg); }
.btn-custom[disabled] { background-color: rgb(210, 210, 212) !important; color: var(--panelBg) !important; opacity: 1 !important; }
.modal-header { font-weight: 600; color: var(--bodyBg); background: var(--fontColor); border-radius: 4px 4px 0px 0px; border: none; }
.modal-header .title-bar { font-size: 22px; font-weight: 600; color: var(--bodyBg); background: var(--fontColor); }
.modal-header .close { color: var(--panelBg); opacity: 1; margin-top: -14px; }
.modal-footer { border-top: none; padding: 12px 20px 20px; }
.sn-checkbox-use-protocol { display: none; }
.col-btn-submit { text-align: center; }
* { scrollbar-color: var(--fontColor) var(--panelBg); }
::-webkit-scrollbar { width: 8px; height: 8px; }
::-webkit-scrollbar-track { background: var(--panelBg); }
::-webkit-scrollbar-thumb { background-color: var(--fontColor); border-radius: 20px; border: 1px solid var(--panelBg); }
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { appearance: none; margin: 0px; }
input[type="number"] { }
.form-control-feedback { position: relative; top: -36px; right: 12px; font-size: 18px; float: right; }
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error label, .has-error .form-control-feedback { color: rgb(169, 68, 66); }
.ui-tooltip { border-width: 0px !important; padding: 5px !important; z-index: 0 !important; box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 1px 1px !important; font-size: 10px !important; }
.btn-group > .btn { z-index: 0 !important; }
.note-editor.note-frame { border: 1px solid rgb(204, 204, 204) !important; }
.custom-new-record { color: var(--linkColor); background: transparent; font-weight: bold; border: none; outline: 0px; }
.custom-new-record:hover { color: var(--fontColor) !important; }
.custom-new-record:focus { outline: 0px; color: var(--linkColor); }
.custom-new-record[disabled] { color: rgb(213, 213, 213) !important; background: transparent !important; }
.custom-list-dropdown { border-color: rgb(204, 204, 204); border-radius: 3px; height: 28px; width: 66px; text-align: center; margin-right: 20px; outline: none; }
.custom-lists { overflow-y: auto; max-height: 480px; border-right: 1px solid rgb(221, 221, 221); border-radius: 0px 0px 0px 10px; }
.custom-lists .custom-dropdown-icon { position: absolute; right: 12px; top: 18px; font-size: 14px; color: rgb(85, 85, 85); }
.custom-lists .dropdown-menu { width: 100%; max-height: 480px; overflow-x: auto; z-index: 1; height: auto; padding-top: 0px; padding-bottom: 0px; position: relative !important; transform: translate3d(0px, 0px, 0px) !important; }
.custom-lists .dropdown-toggle { width: 100%; background: rgb(255, 255, 255); border: 1px solid rgb(221, 221, 221); min-height: 50px; height: auto; padding: 0px 12px; position: relative; }
.custom-lists .list-row { display: flex; padding: 13px 30px; }
.custom-lists .list-row:hover { background-color: rgb(221, 221, 221); cursor: pointer; color: var(--bodyColor); }
.custom-lists .cf-internal-code { margin-right: 12px; font-weight: 600; }
.custom-lists .row-description { font-weight: 500; white-space: initial; text-align: left; margin-right: 12px; word-break: break-word; }
.content-page .panel-body { border: 0px; }
.border { border: 1px solid rgb(221, 221, 221); }
.custom-new-record-panel { padding: 6px 0px; box-shadow: rgb(206, 206, 206) 0px 1px 3px; border-right: 1px solid rgb(221, 221, 221); text-align: center; top: 56px; z-index: 1; background: var(--panelBg); position: sticky !important; }
.custom-new-record-panel .new-record { width: fit-content; margin-left: auto; margin-right: auto; }
.custom-lists .active { background: rgb(57, 71, 107); color: rgb(251, 251, 253); }
.custom-edit-panel { padding: 26px 16px 0px; min-height: 480px; height: auto; }
.custom-edit-panel .link-group a { font-size: 14px; margin-right: 10px; font-weight: 500; }
.custom-loading-md { font-size: 22px; font-weight: 600; color: var(--fontColor); position: absolute; top: 50%; margin-left: 33%; z-index: 5; }
.custom-loading-md i { font-size: 24px; margin-right: 4px; }
.custom-loading-lg { font-size: 26px; font-weight: 600; color: var(--fontColor); position: absolute; top: 46%; width: 100%; z-index: 5; display: inline-block; text-align: center; }
.custom-loading-lg i { font-size: 28px; margin-right: 4px; }
.custom-loading-sm { font-size: 18px; font-weight: 600; color: var(--fontColor); position: absolute; top: 12px; margin-left: 12px; z-index: 5; }
.custom-loading-sm i { font-size: 18px; margin-right: 4px; }
.custom-panel-list { position: inherit; }
.custom-edit-panel .link-group { padding-right: 0px; margin-top: 12px; }
.dropdown-backdrop { position: relative; z-index: 0; }
.dropdown-btn-label { margin-top: 3px; font-size: 16px; display: flex; color: var(--bodyColor); }
.dropdown-toggle { background-color: transparent !important; }
.dropdown-toggle::after { display: none; }
.btn-delete { background-color: rgb(212, 63, 58); color: var(--panelBg); margin-top: 0px; border: 1px solid transparent; font-size: 16px !important; font-weight: 600 !important; box-shadow: rgba(0, 0, 0, 0.25) 2px 3px 3px !important; padding: 8px 26px !important; }
.btn-delete:hover { color: var(--panelBg); box-shadow: none; background-color: var(--fontColor) !important; }
.btn-delete:focus, .btn-delete:active { background-color: rgb(169, 68, 66); color: var(--panelBg); outline: 0px; }
.btn-save { background-color: var(--buttonBg); color: var(--panelBg); margin-top: 0px; border: 1px solid transparent; font-size: 16px !important; font-weight: 600 !important; box-shadow: rgba(0, 0, 0, 0.25) 2px 3px 3px !important; padding: 8px 26px !important; }
.btn-save:hover { color: var(--panelBg); box-shadow: none; background-color: var(--fontColor) !important; }
.btn-save:focus, .btn-save:active { background-color: var(--buttonBg); color: var(--panelBg); outline: 0px; }
.btn-cancel { background-color: var(--bodyBg); color: var(--bodyColor); margin-top: 0px; border: 1px solid rgb(221, 221, 221); font-size: 16px !important; font-weight: 600 !important; box-shadow: rgba(0, 0, 0, 0.25) 2px 3px 3px !important; padding: 8px 20px !important; }
.btn-cancel:hover { background-color: var(--panelBg); color: var(--bodyColor); box-shadow: none; }
.btn-cancel:focus, .btn-cancel:active { background-color: var(--panelBg); color: var(--bodyColor); outline: 0px; }
.button-group { text-align: center; }
.popover { max-width: 350px !important; }
.tooltip-c { position: relative; display: inline-block; color: rgb(149, 149, 150); }
.tooltip-c:hover { cursor: pointer; }
.tooltip-c .tooltiptext { visibility: hidden; width: max-content; background-color: var(--panelBg); color: var(--bodyColor); text-align: center; border-radius: 5px; padding: 0px 5px; position: absolute; z-index: 1; bottom: 28px; right: 0px; margin-left: -75px; opacity: 0; transition: opacity 0.3s; border: 1px solid rgb(204, 204, 204); font-size: 10px; }
.tooltip-c .tooltiptext::after { content: ""; position: absolute; top: 100%; right: 5px; margin-left: -5px; border-width: 5px; border-style: solid; border-color: rgb(204, 204, 204) transparent transparent; }
.tooltip-c:hover .tooltiptext { visibility: visible; opacity: 1; z-index: 14; }
.input-group input.form-control { border-radius: 0px 5px 5px 0px !important; }
#modalNotificationsInbox { padding-right: 0px; padding-left: 0px !important; }
#modalNotificationsInbox .modal-content { border-radius: 10px; border: none; overflow: hidden; }
#modalNotificationsInbox .modal-header { border-radius: 8px 8px 0px 0px; }
#modalNotificationsInbox .title-bar { font-size: 28px; }
#modalNotificationsInbox .close { margin-top: -10px; }
#modalNotificationsInbox .modal-body { min-height: 480px; height: auto; }
#modalNotificationsInbox .modal-body .notification-list { min-height: 480px; height: 480px; overflow-y: auto; padding: 0px; border-right: 1px solid rgb(221, 221, 221); margin-top: 0px; margin-bottom: 0px; }
#modalNotificationsInbox .modal-body .notification-details-panel { height: auto; }
.notification-details-head { border-bottom: 1px solid rgb(221, 221, 221); padding: 15px 15px 0px; }
.notification-details-body { padding: 15px; }
#modalNotificationsInbox .modal-body .notification-row { padding: 10px 12px 10px 18px; border-top: 1px solid rgb(251, 251, 253); box-shadow: rgb(210, 210, 212) 0px 0px 2px; }
#modalNotificationsInbox .modal-body .notification-row.unread { font-weight: 600; }
#modalNotificationsInbox .modal-body .notification-row.read { font-weight: 400; }
#modalNotificationsInbox .modal-body .notification-row[data-acknowledgement="1"] { border-left: 3px solid rgb(59, 59, 61); }
#modalNotificationsInbox .modal-body .notification-row:hover { background-color: rgb(221, 221, 221); cursor: pointer; color: var(--bodyColor); }
#modalNotificationsInbox .notification-row .summary { font-size: 18px; margin-bottom: 3px; }
#modalNotificationsInbox .notification-row .excerpt { font-size: 14px; margin-bottom: 0px; }
#modalNotificationsInbox .fa-circle-info::after { color: rgb(22, 171, 74); opacity: 1; }
#modalNotificationsInbox .fa-circle-info::before { color: var(--panelBg); }
#modalNotificationsInbox .fa-star-circle::after { color: rgb(247, 175, 7); opacity: 1; }
#modalNotificationsInbox .fa-star-circle::before { color: var(--panelBg); }
#modalNotificationsInbox .fa-exclamation-triangle::after { color: rgb(241, 39, 48); opacity: 1; }
#modalNotificationsInbox .fa-exclamation-triangle::before { color: var(--panelBg); }
#modalNotificationsInbox .notification-details .summary { font-size: 22px; font-weight: 600; margin-bottom: 10px; }
#modalNotificationsInbox .notification-delete { position: absolute; top: 20px; right: 25px; font-size: 16px; color: rgb(59, 59, 61); }
.notification-details-panel { padding: 0px; max-height: 480px; border-radius: 0px 0px 10px; overflow: auto; }
#modalNotificationsInbox .modal-dialog { max-width: 90%; }
#modalNotificationsInbox .notification-list .active:hover p { color: rgb(51, 51, 51); }
#modalNotificationsInbox .custom-lists .active p { color: rgb(251, 251, 253); }
div[data-notify="container"] { z-index: 9999 !important; }
.notification-mobile-bar { background: rgb(225, 225, 227); padding: 12px 10px; width: 100%; height: 42px; margin-bottom: 12px; position: sticky; opacity: 1; top: 0px; z-index: 1; }
.notification-mobile-bar > div { width: 50%; }
.notification-mobile-bar i { color: rgb(59, 59, 61); font-size: 20px; }
.notification-mobile-bar .notification-trash { margin-right: 30px; }
.notification-mobile-bar .notification-trash[disabled="disabled"], .notification-mobile-bar .notification-down[disabled="disabled"], .notification-mobile-bar .notification-up[disabled="disabled"], #modalNotificationsInbox .notification-delete[disabled="disabled"] { color: rgb(124, 124, 125); }
.notification-mobile-bar .notification-down { margin-right: 8px; }
.notification-mobile-bar .notification-up { margin-right: 12px; }
.notification-mobile-bar .notification-back { margin-left: 6px; }
.notification-mobile-bar-right { width: 50%; float: left; text-align: right; }
.notification-mobile-bar-left { width: 50%; float: left; }
.notification-acknowledge-btn { position: sticky; bottom: 0px; background: white; padding-top: 14px; padding-bottom: 12px; }
.custom-card { margin-top: 36px; padding: 0px; background: var(--panelBg); border-radius: 10px; box-shadow: rgba(0, 0, 0, 0.25) 1px 3px 5px 1px; visibility: visible; }
::-webkit-input-placeholder { text-transform: none; }
::placeholder { text-transform: none; }
div.dataTables_processing div { display: none; }
.table-loading { font-size: 26px; }
.custom-card .panel-header .info-tooltip { position: absolute; top: 22px; right: 12px; }
.pull-right { float: right; }
.btn-close { background: url("649c4197d0fe52341f63e23800e8c6b4e07c263a.svg") center center / 1em no-repeat transparent; opacity: 1 !important; }
div[data-notify="container"] .btn-close { background: url("") center center / 1em no-repeat transparent; top: 15px !important; }
.custom-lists .dropdown { position: initial; padding-left: 14px; padding-right: 14px; width: 100%; }
.top-bar-icon .navbar-toggler-icon i { color: rgb(255, 255, 255); font-size: 30px; font-weight: bold; margin-top: -3px; }
#modalNotificationsInbox .notification-content { width: 100%; }